/* CSS Document */

body { 
background: url("/images/back.jpg") no-repeat scroll 0 0 #F9FDFE;
margin:0 auto; 
padding:0px;
text-align:center;
/*width: 660px; */

}

/*#wrapper {
	margin:0 auto;
	width:660px;
	text-align: left;
}*/

#wrapper {
	margin:0 auto;
	width:670px;
	text-align: left;
}

#topnav { 
text-align:right;
width: 670px;
}

#header-logo { 
padding: 0 0 0 0;
width: 670px;

}

#logo { 
text-align:left;
}

.blue-band { 
padding: 15 0 15 0;
}

.main-menu {
background: url("../images/pink-band_menu_back.gif") repeat-x scroll 0 0 #FF217A; 
padding: 15 0 15 0;
min-height:30px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	border-radius: 6px 6px 6px 6px;
}

#main-content {
background-color:#FFFFFF;
padding: 8px;
border-top: 3px dotted lightblue;
border-bottom: 3px dotted lightblue;
margin-bottom: 10px;
}


#three-boxes {
background-image: url('images/box1.jpg');
background-repeat: no-repeat;
background-position: center; 
}

#box-temp {
position: absolute;
float: left;
width: 660px;
background-image: url('images/green-boxes.jpg');
background-repeat: no-repeat;
background-position: center; 
}

#box1 {
display: inline-block;
position: absolute;
float: left;
width: 316px;
height: 150;
background-image: url('images/box1.jpg');
background-repeat: no-repeat;
background-position: center; 
}

#box2 {
width: 216px;
background-image: url('images/box1.jpg');
background-repeat: no-repeat;
background-position: center; 
}
#box3 {
position: absolute;
float: right;
width: 216px;
background-image: url('images/box1.jpg');
background-repeat: no-repeat;
background-position: center; 
}


#topnavlinks a:link {font-family: verdana,arial,helvetica,sans-serif;font-size:12px; font-weight:bold; color:#555; text-decoration:none; }
#topnavlinks a:active {font-family: verdana,arial,helvetica,sans-serif;font-size:12px; font-weight:bold; color:#555; text-decoration:none; }
#topnavlinks a:visited {font-family: verdana,arial,helvetica,sans-serif;font-size:12px; font-weight:bold; color:#666; text-decoration:none; }
#topnavlinks a:hover {font-family: verdana,arial,helvetica,sans-serif;font-size:12px; font-weight:bold; color:#666; text-decoration:underline; }

a.nav:link {font-family: verdana,arial,helvetica,sans-serif;font-size: 1.1em;font-weight: bold;color: #999900;text-decoration : none;}
a.nav:active {font-family: verdana,arial,helvetica,sans-serif;font-size: 1.1em;font-weight: bold;color: #999900;text-decoration : none;}
a.nav:visited {font-family: verdana,arial,helvetica,sans-serif;font-size: 1.1em;font-weight: bold;color: #999900;text-decoration : none;}
a.nav:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #999900;
	text-decoration : underline;
}

#footernavlinks a:link {font-family: verdana,arial,helvetica,sans-serif;font-size: 0.7em; font-weight: bold; color: #666; text-decoration : underline;}
#footernavlinks a:active {font-family: verdana,arial,helvetica,sans-serif;font-size: 0.7em; font-weight: bold; color: #666; text-decoration : underline;}
#footernavlinks a:visited {font-family: verdana,arial,helvetica,sans-serif;font-size: 0.7em; font-weight: bold; color: #666; text-decoration : underline;}
#footernavlinks a:hover {font-family: verdana,arial,helvetica,sans-serif;font-size: 0.7em; font-weight: bold; color: #666; text-decoration : none;}

#header { 
width: 760px; 
float: left; 
}

#main-holder { 
width: 600px; 
float: left; 
}

#extra { width: 150px; float: right; }
#main { width: 440px; float: right; }
#subnav { width: 150px; float: left; }
#footer { width: 760px; float: left; }

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.7;
	list-style-image:url(../images/bullet.gif)
}
h1 {font-family:Helvetica, Arial, Verdana, serif;
font-size:1.4em;
color:#FF9900;
}

h2 {font-family:Helvetica, Arial, Verdana, serif;
font-size:1.1em;
color:#DD7700;
}
